> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ankra.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete user from organisation



## OpenAPI

````yaml https://platform.ankra.app/openapi.json delete /api/v1/org/organisation/user
openapi: 3.1.0
info:
  title: FastAPI
  version: 0.1.0
servers:
  - url: https://platform.ankra.app
security: []
paths:
  /api/v1/org/organisation/user:
    delete:
      tags:
        - Organisation API
      summary: Delete user from organisation
      operationId: >-
        delete_user_from_organisation_endpoint_api_v1_org_organisation_user_delete
      parameters:
        - in: header
          name: authorization
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: Authorization
        - in: header
          name: x-ankra-organisation-id
          required: false
          schema:
            anyOf:
              - type: string
              - type: 'null'
            title: X-Ankra-Organisation-Id
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/DeleteUserFromOrganisationRequest'
        required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/DeleteUserFromOrganisationResponse'
          description: User deleted successfully
        '401':
          description: Unauthorized
        '403':
          description: Forbidden - not permitted
        '404':
          description: User not found
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Validation Error
        '500':
          description: Server error
components:
  schemas:
    DeleteUserFromOrganisationRequest:
      properties:
        organisation_id:
          format: uuid4
          title: Organisation Id
          type: string
        user_id:
          format: uuid4
          title: User Id
          type: string
      required:
        - user_id
        - organisation_id
      title: DeleteUserFromOrganisationRequest
      type: object
    DeleteUserFromOrganisationResponse:
      properties:
        message:
          title: Message
          type: string
        success:
          title: Success
          type: boolean
      required:
        - success
        - message
      title: DeleteUserFromOrganisationResponse
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object

````